{
  "paths": [
    {
      "_path": "Lib/site-packages/dropbox-10.6.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/dropbox-10.6.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "4bf7cf281a1216fa71fbc3a70c209b5433a78e1b736bc27706f624e79d24f4ca",
      "size_in_bytes": 1144
    },
    {
      "_path": "Lib/site-packages/dropbox-10.6.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "3114dd90b371164801a650a9cea30e2dbcc3660dd09955cea7460b4ee8b482b9",
      "size_in_bytes": 4178
    },
    {
      "_path": "Lib/site-packages/dropbox-10.6.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "410a6ce142ca6aeceafc214bef98e61a989b981757e81f569507abb35e899ba3",
      "size_in_bytes": 4671
    },
    {
      "_path": "Lib/site-packages/dropbox-10.6.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/dropbox-10.6.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "0f55a1d789160f13e7accfb9b7fe94081f94b9036b10e0ed45adef1783acbd06",
      "size_in_bytes": 97
    },
    {
      "_path": "Lib/site-packages/dropbox-10.6.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "e497c93ecb841d484aea85656bd21e2f252f933500340b4a93221bde3453e813",
      "size_in_bytes": 67
    },
    {
      "_path": "Lib/site-packages/dropbox-10.6.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "ef986947a1808a55af13c1e7bdc61a662fdae019bb811ca77ac84b2bee81bbf7",
      "size_in_bytes": 8
    },
    {
      "_path": "Lib/site-packages/dropbox/__init__.py",
      "path_type": "hardlink",
      "sha256": "f8d2c03dcc104871726ff070d6e25d4c304924d661fd1a92986e16b9144289b4",
      "size_in_bytes": 205
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3b17f66fd2c5997e6206dd6edbef06921fc42efec19d494264c6ad80d0befae0",
      "size_in_bytes": 372
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/account.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "566e789e4a8de4b2d5ea70f8493d36792b166556d4715a5c109c28b68e05b1f6",
      "size_in_bytes": 9235
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/async.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d7580bf8b51445e0d4191d2c9f29fd4389472ae91964710e88d825c790a72b2d",
      "size_in_bytes": 144
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/async_.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dd947673c7d65d336d48e7ac37e7c32ac5771353ef7670cbe0f13ffe59d344e7",
      "size_in_bytes": 10824
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/auth.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d7fd6986d0d7d39ffbb87f9d0bbfad28903524dec7ac6c9fdf0c02dc0a1a95d3",
      "size_in_bytes": 25186
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5960222ccbb4f14c719c1c47be44dd48af93a938b7339b5603dcde45b3b7d2c8",
      "size_in_bytes": 176922
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/base_team.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d8d469f10ce6c6946fdd6247c4e5f2e184fc815747ef9779576eb0c0126c01fa",
      "size_in_bytes": 75814
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/check.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f02b61eef8e4061c44ee54bb0c30ce2b363a2e239d6145be3d88b91d458a0d16",
      "size_in_bytes": 3709
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5dffd0a4a96bd6f088e44dfe5befb065063e4209d7996ca233af180e1f28dfd1",
      "size_in_bytes": 13528
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/contacts.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "11c46dafce3324090b7b22867e644382f3562e20afa3a51432f39b234b93bf55",
      "size_in_bytes": 5051
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/dropbox.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d0cb805cdc1aba45f7ee822319b2b0378d107d05879269071bb658c1465b8771",
      "size_in_bytes": 21582
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/exceptions.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6569a7cb0aadbbe359f25d7676fd05a7c86f1d95344de42099c7e8d8cb5ea58e",
      "size_in_bytes": 4965
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/file_properties.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c7a3b1caa6c430a1dc5d7ca3aa5d5189c7c34073954e853e4881cfe9fbb4de5d",
      "size_in_bytes": 95385
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/file_requests.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e469da42e29a4cbd395dec39561ad6ee14b67a62acc5df54fda7d506b8621b4b",
      "size_in_bytes": 60626
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/files.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5be3d54c13c8467709855efc6621c6ac40e12f121bf67300a55990a2e3f426be",
      "size_in_bytes": 481368
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/oauth.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "438d1c558c06c4240fd1236533f14edb588324fac00afbea29c36d03cad1ae1f",
      "size_in_bytes": 20939
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/paper.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "21d1a044d6e5ba9d6ca02f309e26e5789e396cf785655b44ae0de2869ee531c9",
      "size_in_bytes": 132657
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/secondary_emails.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1bcffac5dff33a1d236142263bac0aded36bdecdc272af4b2b8a003d706ca294",
      "size_in_bytes": 3006
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/seen_state.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e65b582cf5a8fbdd24070b7f1b1115fb9a220af13d678dc2306949c87432f1cc",
      "size_in_bytes": 4343
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/session.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d5bd9d8af0f99ba0fce2220f995e98dea0549caf133e319ce49a21772f69e65c",
      "size_in_bytes": 1615
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/sharing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "694cb669f52402113269cda3918d8a82b06429cd068e2333da76f408cb3c4a84",
      "size_in_bytes": 541928
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/stone_base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "88374b75662aae383d2d3542be809307cf4b22d844bc41415e5e625a7308c3bd",
      "size_in_bytes": 5925
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/stone_fixtures.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d5d8ec3608a37428713eaa7c5594dc230c9c4f3e97c18712d95c35b568d79911",
      "size_in_bytes": 4092
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/stone_serializers.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8e7dcb6d0601b880b08264a240f1e7defaf952475f0dd27d439363e397c0085e",
      "size_in_bytes": 30618
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/stone_validators.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "773a5102349622ea63beb30272eb71a21a91c085f30e6e83c5a550ff18bf0f8a",
      "size_in_bytes": 23713
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/team.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7a707f881d26714eba572e2c0415599efa4d5fdda2927486bbaf8c048bbc276b",
      "size_in_bytes": 681781
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/team_common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e8978fa0d353633d7230fa4139558a02b4d28f31197310f7d8b5f35e7c1d7ea9",
      "size_in_bytes": 14760
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/team_log.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "199709e66cf165cf5f3988609665572bb3370d91c830c7f80592e19010819aea",
      "size_in_bytes": 3228970
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/team_policies.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "07e242bc516f1f49e6c88a98fbb1949d700fb73b5893dddd0ae9b1ce3242284a",
      "size_in_bytes": 59389
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/users.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "54b5c84898fea7f05de7f5bb1b64b439484db4ab297d5cafc5944a3e7b3ec3f7",
      "size_in_bytes": 63124
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/users_common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b7d986b94961eb81bc7965e67987b8d0ebd3d5e37ad10a67228e2d239951d0fa",
      "size_in_bytes": 2487
    },
    {
      "_path": "Lib/site-packages/dropbox/account.py",
      "path_type": "hardlink",
      "sha256": "ddaf2919437b432844a6bab706ca1b191c441d58c166bf64e52e38c689d73298",
      "size_in_bytes": 10182
    },
    {
      "_path": "Lib/site-packages/dropbox/async.py",
      "path_type": "hardlink",
      "sha256": "a03d414daaaf38ade063e2f36c7e7d00597543f7a0ef9dba38fab4df3c4c4e71",
      "size_in_bytes": 242
    },
    {
      "_path": "Lib/site-packages/dropbox/async_.py",
      "path_type": "hardlink",
      "sha256": "9b52c6595537c91c8f16a514434bb795a47bafb8bf23910428ed7a25bfb608b4",
      "size_in_bytes": 10895
    },
    {
      "_path": "Lib/site-packages/dropbox/auth.py",
      "path_type": "hardlink",
      "sha256": "927e9b6da3ae1e75369952dbccc23de0925f1f157aafa94a4015fcb97ab364dc",
      "size_in_bytes": 28319
    },
    {
      "_path": "Lib/site-packages/dropbox/base.py",
      "path_type": "hardlink",
      "sha256": "8c33179d15c3fee502e693d37f4e2c391b8fcdbd181e5cebfdb26a757e908104",
      "size_in_bytes": 204069
    },
    {
      "_path": "Lib/site-packages/dropbox/base_team.py",
      "path_type": "hardlink",
      "sha256": "a25ffcc9e23532b090ed3410f7d2feb85eb7cd0df260b8f2624f9c4cafbdf0b2",
      "size_in_bytes": 85831
    },
    {
      "_path": "Lib/site-packages/dropbox/check.py",
      "path_type": "hardlink",
      "sha256": "8665d2f50e4fccfcfba0a2e214214b56985c116329a2cba5bbed7f2ea2f624e7",
      "size_in_bytes": 3894
    },
    {
      "_path": "Lib/site-packages/dropbox/common.py",
      "path_type": "hardlink",
      "sha256": "53e569cb9c7438fe1417e4c7796c65007bf8c774a3cb5c0ec413895b8fe1abc0",
      "size_in_bytes": 14967
    },
    {
      "_path": "Lib/site-packages/dropbox/contacts.py",
      "path_type": "hardlink",
      "sha256": "92ae5ea703aa86d92588c281ad09f3e53c12458c169fea6df8f0219ace134d6d",
      "size_in_bytes": 5492
    },
    {
      "_path": "Lib/site-packages/dropbox/dropbox.py",
      "path_type": "hardlink",
      "sha256": "59c693637ff5fc676502a94362b21b7a16e28727f8447afa8ef8e0bdc0e05bc3",
      "size_in_bytes": 31006
    },
    {
      "_path": "Lib/site-packages/dropbox/exceptions.py",
      "path_type": "hardlink",
      "sha256": "5067bbb0cbe717c56827408731116996c3a471d7a6c62ca10e73d7a5a94da51e",
      "size_in_bytes": 3425
    },
    {
      "_path": "Lib/site-packages/dropbox/file_properties.py",
      "path_type": "hardlink",
      "sha256": "351c44f7631bb9b774d560c0790462dc23d20197379d2f6abd055bff5f989da2",
      "size_in_bytes": 111395
    },
    {
      "_path": "Lib/site-packages/dropbox/file_requests.py",
      "path_type": "hardlink",
      "sha256": "a5e538e5dfd3352a8c5f6e8152fe291cf2fa2139a4e65821aa64fb07bc382206",
      "size_in_bytes": 72110
    },
    {
      "_path": "Lib/site-packages/dropbox/files.py",
      "path_type": "hardlink",
      "sha256": "c5b54075f3c3e3400379ac9bd048e8a0da3fe2e47c9c85e67bafef3768c50835",
      "size_in_bytes": 560305
    },
    {
      "_path": "Lib/site-packages/dropbox/oauth.py",
      "path_type": "hardlink",
      "sha256": "71013628f28765ed5465e54e407e61e5f493057ee5e32199443a0f3c77715130",
      "size_in_bytes": 24859
    },
    {
      "_path": "Lib/site-packages/dropbox/paper.py",
      "path_type": "hardlink",
      "sha256": "63500c5874acecb45590e2d13621059e9e7719eee741ad63aa352cdc600f9d10",
      "size_in_bytes": 159007
    },
    {
      "_path": "Lib/site-packages/dropbox/secondary_emails.py",
      "path_type": "hardlink",
      "sha256": "da4b2cef5dee6cb358ef903b68ea34e798982aa39666458205461e56e8fce689",
      "size_in_bytes": 3366
    },
    {
      "_path": "Lib/site-packages/dropbox/seen_state.py",
      "path_type": "hardlink",
      "sha256": "304ef2678708a63020363e08719d5dd4aa6a63baf48eba2f7073dbd2ca870bb4",
      "size_in_bytes": 4851
    },
    {
      "_path": "Lib/site-packages/dropbox/session.py",
      "path_type": "hardlink",
      "sha256": "7203aefd5c760e843213df9b0df42af1327dbc07ed97af25f352ed2315021d62",
      "size_in_bytes": 1856
    },
    {
      "_path": "Lib/site-packages/dropbox/sharing.py",
      "path_type": "hardlink",
      "sha256": "9ff0aa74bbed2fd4c64d3dd89216b8e0265d934d45d624c86243eda870f48c03",
      "size_in_bytes": 657711
    },
    {
      "_path": "Lib/site-packages/dropbox/stone_base.py",
      "path_type": "hardlink",
      "sha256": "4d0dce6bb642c94202eb489d78b37c0b3b10d762c3fa17415deb8061158d8bf8",
      "size_in_bytes": 6141
    },
    {
      "_path": "Lib/site-packages/dropbox/stone_fixtures.py",
      "path_type": "hardlink",
      "sha256": "7c4d41d7491506a543692cc19310a3ac4de2ea4cfe5de6d64f89022440f11205",
      "size_in_bytes": 4112
    },
    {
      "_path": "Lib/site-packages/dropbox/stone_serializers.py",
      "path_type": "hardlink",
      "sha256": "b6d1db190b955388c3bb4c1a912487e3e232abcb352e783cd66b58b66e344ccc",
      "size_in_bytes": 43195
    },
    {
      "_path": "Lib/site-packages/dropbox/stone_validators.py",
      "path_type": "hardlink",
      "sha256": "a8d8822f4f164bb91f20666974c6da9ff8c4597b1fd894355aca775486875f1d",
      "size_in_bytes": 24540
    },
    {
      "_path": "Lib/site-packages/dropbox/team.py",
      "path_type": "hardlink",
      "sha256": "ec7458e260f81f7be7e85ab60e86b1386290865e6b09ff7e8cf8e6330240135d",
      "size_in_bytes": 818456
    },
    {
      "_path": "Lib/site-packages/dropbox/team_common.py",
      "path_type": "hardlink",
      "sha256": "4b926565a0d2bd6ca8e2131763a6b883209f87adaa43e5cbe41796da654998d6",
      "size_in_bytes": 17954
    },
    {
      "_path": "Lib/site-packages/dropbox/team_log.py",
      "path_type": "hardlink",
      "sha256": "6dae579f094e4da05cdab4c859aa8993d9e57e35dd318f1f0105c128dcf50e4e",
      "size_in_bytes": 3713285
    },
    {
      "_path": "Lib/site-packages/dropbox/team_policies.py",
      "path_type": "hardlink",
      "sha256": "f3c47c1597895187e8d8e8ae11d78af3e90f975092d03d2c9a7ad068997d2193",
      "size_in_bytes": 70166
    },
    {
      "_path": "Lib/site-packages/dropbox/trusted-certs.crt",
      "path_type": "hardlink",
      "sha256": "17f42a19bf0e636bf55456dcdba1462b48ffef8d88eb3e7f0c244a6e5a7b5e5f",
      "size_in_bytes": 79896
    },
    {
      "_path": "Lib/site-packages/dropbox/users.py",
      "path_type": "hardlink",
      "sha256": "615af556c63e26bca29f11a0b78d931ae84f3105f2f1d19a5cffce79964f6886",
      "size_in_bytes": 76628
    },
    {
      "_path": "Lib/site-packages/dropbox/users_common.py",
      "path_type": "hardlink",
      "sha256": "e97b9274cd088916513f58147ce4ccbc274757e4752a2ab6ad2dfa478c1b68ea",
      "size_in_bytes": 2555
    }
  ],
  "paths_version": 1
}